# skbio.stats.gradient.GradientANOVAResults

class `skbio.stats.gradient.``GradientANOVAResults`(algorithm, weighted, categories)

  Store the trajectory results

  Attributes

  algorithm | (str) The algorithm used to compute trajectories
  weighted | (bool) If true, a weighting vector was used
  categories | (list of CategoryResults) The trajectory results for each metadata category

  Methods

  `to_files`(out_f, raw_f) | Save the trajectory analysis results to files in text format.